# Generated by Django 2.2.4 on 2019-10-30 13:15

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0002_product_slug'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='old_id',
            field=models.IntegerField(blank=True, null=True, verbose_name='Product old id'),
        ),
        migrations.AddField(
            model_name='product',
            name='old_id_establishment',
            field=models.IntegerField(blank=True, null=True, verbose_name='Establishment old id'),
        ),
        migrations.AlterField(
            model_name='product',
            name='establishment',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, related_name='products', to='establishment.Establishment', verbose_name='establishment'),
        ),
    ]
